/* line 2, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#portal-logo:after {
  display: inline-block;
  content: "Den katolske kirke";
  font-size: 200%;
  font-weight: 100;
  height: 100%;
  vertical-align: middle;
  padding-left: .5em;
  padding-bottom: .15em;
}
@media (max-width: 768px) {
  /* line 14, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #portal-logo:after {
    font-size: 120%;
    padding-bottom: .05em;
  }
}
@media print {
  /* line 23, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #edit-zone,
  .portletActions,
  #portal-column-two,
  #viewlet-social-like,
  .plone-navbar {
    display: none;
  }
  /* line 30, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  a[href]:after {
    content: "" !important;
  }
  /* line 33, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #portal-logo:after {
    content: "Den katolske kirke" !important;
  }
  /* line 36, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  .plone-toolbar-left-expanded {
    padding-left: 0;
  }
  /* line 40, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #content-header {
    background-color: #a02e37 !important;
    background-image: linear-gradient(#a02e37, #711920) !important;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    margin-bottom: 1em;
  }
  /* line 46, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #content-header a {
    color: white !important;
  }
}
/* line 53, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#content-header {
  background-color: #a02e37;
  background-image: linear-gradient(#a02e37, #711920);
}
/*body.section-den-katolske-kirke h1.documentFirstHeading{
display:none;

}*/
/* line 65, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.plone-breadcrumb {
  background-color: transparent !important;
}
/* line 69, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.plone-navbar {
  min-height: 40px !important;
}
/* line 72, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.plone-navbar-nav > li > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
/* line 76, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#content-header a,
#content-header a:hover {
  color: #FFF;
}
/* line 80, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#portal-header {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  margin-bottom: 0 !important;
}
/* line 88, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#content-header .livesearch-results a,
#content-header .livesearch-results a:hover {
  color: #4d4d4d;
}
/* line 100, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.plone-navbar {
  background-color: #ababab !important;
}
/* line 104, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.searchSection {
  display: none ! important;
}
/* line 108, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#portal-header #portal-searchbox {
  margin-top: 55px !important;
}
@media (min-width: 768px) {
  /* line 113, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
  #portal-header #portal-searchbox {
    margin-top: 5px !important;
  }
}
/* line 118, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: white;
  margin-top: 2px;
}
/* line 126, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.icon-bar + .icon-bar {
  margin-top: 5px;
}
/* line 129, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.icon-bar + .icon-bar + .icon-bar {
  margin-bottom: 3px;
}
/* line 133, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.plone-navbar-toggle .icon-bar:after {
  content: "" !important;
}
/* line 139, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#portal-footer-wrapper {
  padding: 5px 15px !important;
}
/* line 142, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#portal-footer-wrapper .portletWrapper:first-child,
#portal-footer-wrapper p {
  border-bottom: none !important;
  padding-bottom: 5px !important;
}
/* line 151, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body.template-manage-portlets #portal-footer-wrapper a {
  color: #007bb3 !important;
}
/* line 155, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body.template-manage-portlets #portal-footer-wrapper a:hover {
  color: #004666 !important;
}
/* line 158, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.image-right {
  float: right !important;
}
/* line 162, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.photoAlbumEntryTitle {
  display: block !important;
}
/* line 166, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portletTodayPortlet .portletContent {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 171, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet-static-snarveier .portletHeader {
  cursor: pointer;
}
/* line 175, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body.section-den-katolske-kirke .portlet-static-snarveier .portletHeader {
  cursor: auto;
}
/* line 179, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet-static-snarveier .portletContent {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.7s, opacity 0.7s ease-in-out;
}
/* line 185, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body.section-den-katolske-kirke .portlet-static-snarveier .portletContent,
.portlet-static-snarveier .portletContent.visible {
  display: inline;
  transition-delay: 0s;
  visibility: visible;
  opacity: 1;
}
/* line 193, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet-static-snarveier .portletHeader::after {
  content: ' ▾';
}
/* line 197, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body.section-den-katolske-kirke .portlet-static-snarveier .portletHeader::after {
  content: '';
}
/* line 201, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#content a {
  text-decoration: underline !important;
}
/* line 206, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
#content .autotabs a,
#content h1 a,
#content h2 a,
#content h3 a,
#content h4 a,
#content h5 a,
#content h6 a {
  text-decoration: none !important;
}
/* bbb these seem to be missing from barcoloneta, added here from plone.appevent by Blåstolen */
/* BEGIN EVENT LISTING STYLES */
/* line 218, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing .documentFirstHeading {
  position: relative;
}
/* line 221, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing .documentFirstHeading nav {
  font-size: 14px;
  position: absolute;
  right: 0;
  bottom: 13px;
}
/* line 227, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing .documentFirstHeading nav ul {
  margin: 0;
  list-style-type: none;
}
/* line 231, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing ul.mode_selector {
  display: block;
  margin-left: 0;
  list-style-type: none;
}
/* line 236, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing ul.mode_selector li {
  display: inline;
}
/* line 239, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing nav ul.mode_selector li a {
  display: inline-block;
  margin-left: 0.5em;
}
/* line 243, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.template-event_listing nav ul.mode_selector li a:hover,
.template-event_listing nav ul.mode_selector li a:focus {
  text-decoration: underline;
  border-bottom: 0;
}
/* line 249, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
/* line 258, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 270, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet .portletContent {
  font-size: 14px;
  border-top: 1px solid #e5e5e5;
  background: #ffffff;
  font-weight: 300;
}
/* line 276, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet.portletCollection .portletContent > li {
  padding: 0;
  margin: 0;
}
/* line 280, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent {
  padding: 0;
  list-style: none;
  position: relative;
}
/* line 285, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent > li a {
  display: block;
  padding: 10px 15px 26px 30px;
  position: relative;
  z-index: 1;
}
/* line 291, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent > li > a {
  border-top: 1px solid #e5e5e5;
}
/* line 294, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent > li:first-child > a {
  border-top: 0;
}
/* line 298, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
body#visual-portal-wrapper.pat-plone .outer-wrapper .portlet.portletCollection ul.portletContent > li a:before {
  content: "•";
  position: absolute;
  font-size: 20px;
  margin-top: -6px;
  left: 10px;
  color: #a7daf2;
}
/* line 306, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent ul {
  padding-left: 15px;
  list-style: none;
}
/* line 310, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent time {
  display: block;
  z-index: 0;
  padding: 0 15px 10px 30px;
  font-weight: 100;
  position: relative;
  margin-top: -26px;
  font-size: 12px;
  color: #777777;
}
/* line 320, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent li:hover {
  background: #fcfcfd;
}
/* line 323, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent li:hover a:before {
  color: #64bee8;
}
/* line 327, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent > li a:before {
  content: "•";
  position: absolute;
  font-size: 25px;
  margin-top: -9px;
  left: 15px;
  color: #a7daf2;
}
/* line 336, http://www.katolsk.no/++resource++katolsk.resources/katolsk.less */
.portlet ul.portletContent > li a .portletItemDetails {
  display: block;
  z-index: 0;
  font-weight: 100;
  position: relative;
  font-size: 12px;
  color: #777777;
}
/* END EVENT LISTING STYLES */

